Activity log for bug #998321

Date Who What changed Old value New value Message
2012-05-12 04:19:29 Igor Babaev bug added bug
2012-05-12 04:19:46 Igor Babaev maria: status New Confirmed
2012-05-12 04:19:51 Igor Babaev maria: importance Undecided Critical
2012-05-12 04:20:09 Igor Babaev maria: assignee Oleksandr "Sanja" Byelkin (sanja-byelkin)
2012-05-12 04:20:29 Igor Babaev maria: milestone 5.1
2012-05-14 08:44:09 Oleksandr "Sanja" Byelkin maria: status Confirmed In Progress
2012-05-15 10:41:39 Oleksandr "Sanja" Byelkin maria: status In Progress Fix Committed
2012-05-17 07:14:19 Oleksandr "Sanja" Byelkin maria: status Fix Committed Fix Released